Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Locator Member List

This is the complete list of members for Locator, including all inherited members.

getColumnNumber() const =0 | Locator | pure virtual
getLineNumber() const =0 | Locator | pure virtual
getPublicId() const =0 | Locator | pure virtual
getSystemId() const =0 | Locator | pure virtual
Locator() | Locator |
~Locator() | Locator | virtual